﻿
    .co-uk-only, .banker-uk-only, #block-block-76, .menu-mlid-1447{
      display: none !important;
    }
#app_progress_bar{width:90%;height:15px;overflow:hidden;background:rgba(0,0,0,.2);margin:1rem auto 0;border-radius:10px;position:relative}
#app_progress_bar div{width:0;height:100%;position:absolute;left:0;top:0;transition:width .5s ease;background:hsla(0,0%,100%,.85)}

.foottopimg{ width:43px; height:43px; float:left; padding-right:10px;}
.wrap{margin:0;min-height:100%;height:auto !important;height:100%;margin:0 auto -80px;}
.wrap:after{content:"";display:block;height:80px;}
.front .wrap:hover .views-slideshow-controls-text-previous,.front .wrap:hover .views-slideshow-controls-text-next{opacity:1;}

    #navbar-collapse {
		float: right;
		margin-right: 20px;
	}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

	.contact-us.navbar-collapse.collapse {
	    display: block !important;
	}
		

	.navbar-collapse.collapse.in{
	    display: block!important;
	}
.testimonial_text_holder{position:relative;display:block}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-6 {
  width: 50%;
}

.header-top .col-xs-7 .col-xs-6 { width: 50%; }

.t-color-3 {
	BORDER-RIGHT: #dcdcdc 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #dcdcdc 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; BORDER-LEFT: #dcdcdc 1px solid; PADDING-TOP: 7px; BORDER-BOTTOM: #dcdcdc 1px solid; BACKGROUND-COLOR: #ffffff
}






TD.mincart {

font-size: 12px;

width: 180px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




P.mincart {

font-size: 11px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




table.mincart {

width: 180px;

border: 1px dotted #c66300;

background-color: #FFF;

}

.omurga_orta{background-color:#E6ADD3}
#wrapper{min-height:100%;padding-bottom:243px}
ul.content_button li.first{border-top:0px solid #dbdbdb;}
#superfish-2 .sf-depth-2.first a{margin-top:8px;}


.home-foc, .changephoto, .home-foc .photo {
  width: 100%;
  height: 585px;
  overflow: hidden;
  position: relative; }


.changephoto {
  position: relative;
  z-index: 0; }


.home-foc2, .changephoto, .home-foc2 .photo {
  width: 100%;
  height:694px;
  overflow: hidden;
  position: relative; }


.soc-links__icon { font-size: 20px; }

footer #footer-left #copyright {
  font-size: 13px;
}

.contact-form .clear-form{clear:both}


.clear { clear: both; width:100%; line-height:1px; height:1px; font-size:1px;}

  
  .frontpage__blog__article--big {
    margin-bottom: 30px;
  }

  .frontpage__blog__article {
    margin-left: auto;
    margin-right: auto;
  }

  .frontpage__blog__article--small {
    max-width: 255px;
  }

  .frontpage__blog__article--small h3 {
    font-size: 1.5rem;
  }

  .frontpage__blog__article--small p {
    font-size: 1rem;
    line-height: 1.25;
  }
.tatsu-fynrg3eg7i5ecer0.tatsu-section{background-color:rgba(26,26,26,1)}
.tatsu-fynrg3eg7i5ecer0 .tatsu-section-pad{padding:20px 0px 20px 0px}


.footer-widgets-1,
.footer-widgets-3 {
	width: 350px;
}


.footer-widgets-3 {
	float: right;
}


	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary {
		width: 300px;
	}


	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

.nfoot-ul{float: left;}
.site-header .site-navigation .menu-main-menu-container .nav .menu-item-has-children:hover .sub-menu li{visibility:visible;opacity:1}

.widget .social-link-item{
    margin:0 2px 2px 0;
    padding:0;
    list-style:none;
}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}



.entiri-footer-text {
  text-align:center;
  height:auto;
  line-height:20px;
  font-size:12px;
}

.ezoic-wrapper-column-1 { max-width: 232px !important; }

.ezoic-wrapper-column-2 { max-width: 232px !important; }

.ezoic-wrapper-content { max-width: 750px !important; }

.ezoic-wrapper-column-1 * { max-width: 232px; }

.ezoic-wrapper-column-2 * { max-width: 232px; }

.ezoic-wrapper-content * { max-width: 750px; }


.ezoic-wrapper-content, .ezoic-wrapper-column-1, .ezoic-wrapper-column-2 { line-height: initial;color: initial;font-size: initial;font-family: initial;font-weight: initial;font-style: initial;font-variants: initial; }

.ezoic-wrapper-content table, .ezoic-wrapper-column-1 table, .ezoic-wrapper-column-2 table { border-collapse: initial;border-spacing: initial;border-color: initial; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text{font-family:"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;}
#site-info{float:left;font-size:14px;font-weight:bold;width:700px;}
#site-info a{color:#000;text-decoration:none;}
#site-info span[role=separator]{padding:0 0.6em 0 0.3em;}
#site-info span[role=separator]::before{content:'\007c';}
#site-info,	#site-generator{float:none;width:auto;}
html body #page #footer #block-block-16.block .footer-overlay{background:rgba(0,0,0,0.5);overflow:hidden;z-index:2;height:100%;}


.service_icon{
	border-radius:50%;
	width:90px;
	height:90px;
	margin:0px auto 25px;

	}


.service_icon.icon1{
	border:2px solid #f56eab;
	}


.service_icon.icon2{
	border:2px solid #7cc576;
	}

	
.service_icon.icon3{
	border:2px solid #49b5e7;
	}


.service_icon.icon4{
	border:2px solid #ffcf68;
	}

	
.service_icon span {
	text-align: center;
    border: 3px solid #fff;
    border-radius: 50%;
    display: block;
	padding: 10px;
}


.service_icon.icon1 span {
    background:#f56eab;
}

.service_icon.icon2 span {
    background:#7cc576;
}

.service_icon.icon3 span{
    background:#49b5e7;
	}

.service_icon.icon4 span{
    background:#ffcf68;
	}


.service_icon i{
	color: #fff;
    font-size: 40px;
	}

a.logo {
	position: relative;
	float: left;
}




.smaller a.logo img, .smaller .navbar-upper-menu-wrap {
}

.theme-abr .smaller .logo-background-wrap .logo-background-fill, .theme-abr .smaller .logo-background-fill::before {
	
}

	.secondary-logo-wrap .logo-item {
	    margin: 0 20px;
	}

	header .col-1 a.logo {
		padding-bottom: 0px;
		padding-left: 25px;
	}

	header .col-1 a.logo img {
		max-width: 138px;
		height: auto;
	}


.flash_inherit_color h4,
.flash_inherit_color h5,
.flash_inherit_color h6,
.flash_inherit_color p,
.flash_inherit_color span,
.flash_inherit_color div.service-content-wrap,
.flash_inherit_color .entry-summary {
	color: inherit !important;
}


.blog-section .row:nth-child(odd) .entry-summary {
	font-size: 14px;
	color: #777;
	font-weight: 400;
}


.tg-blog-widget-layout-1 .entry-summary {
	max-height: 167px;
	overflow: hidden;
}


.tg-blog-widget-layout-1 .tg-blog-widget .entry-summary {
	margin: 0;
}


.blog-section .row:nth-child(even) .entry-summary {
	font-size: 14px;
	color: #777;
	font-weight: 400;
}


.blog-section .tg-blog-widget-layout-1 .tg-blog-widget:hover .entry-summary {
	color: #fff;
}


.entry-content,
.entry-summary {
	margin-top: 12px;
	color: #606060;
}

	.entry-footer .bapeq li{
		margin-right: 10px;
		padding: 0;
	}

	.entry-footer .bapeq i{
		margin-right: 5px;
	}

	.entry-footer .bapeq li a span{
		display: none;
	}

    .header-slider-style2 .bapeq, .header-slider-style2 .rowipe{
        display:block;
    }

img#fsb_image {
	
	min-height: 100%;
	min-width: 1024px;

	
	width: 100%;
	height: auto;

	
	position: fixed;
	top: 0;
	left: 0;
	z-index: -9999;
}

	.content-con li 
	{
	  font-size: 14px;
	}

	.content-con p 
	{
	  font-size: 14px;
	}

	.content-con
	{
		display:block !important;
	}

	.content-con div
	{
		margin:0 !important;
		margin-bottom:10px !important
	}


.content-con h2
{
	background: #C32032;
	font-size:20px;
	line-height:42px;
	font-weight:600;
	text-align:center;
	height:42px;
	color:#fff;
	margin:0;
}
.home-feature-story .img--cover-tall-image{display:block;height:auto;width:100%;}

.junkie-pagination .page-numbers,
.junkie-pagination a,
.junkie-pagination a:visited {
	background: #f0f0f0;
	border: 1px solid #cccccc;
	border-radius: 3px;
	color: #333333;
	font-size: 14px;
	margin: 0 2px;
	padding: 6px 10px;
}


.front-hero-text-subtitle {
  color: #fff;
  margin-bottom: 0;
  margin-top: 20px;
}

	  
	  .huge_it_slideshow_dots_1 {
		display: inline-block;
		position: relative;
		cursor: pointer;
		box-shadow: 1px 1px 1px rgba(0,0,0,0.1) inset, 1px 1px 1px rgba(255,255,255,0.1);
		width:10px;
		height: 10px;
		border-radius: 10px;
		background: #00f;
		margin: 10px;
		overflow: hidden;
		z-index: 17;
	  }



.menu-toggle, .mobile-navigation .nav-menu.toggled, .mobile-navigation ul ul.toggled, .mobile-navigation.toggled .nav-menu .nav-children.toggled .subnav-children { display: block; }


.menu-toggle { float: right; margin: 15px 15px 0 0; cursor: pointer; display: inline-block; }


.menu-toggle.icon-menu-icon { height: 36px; width: 36px; padding: 6px 0 0; border: 1px solid #32d2ff; font-size: 21px; text-align: center; }


.menu-toggle:hover, .menu-toggle:active { background-color: #c4d92e; border: 1px solid #182137; color: #fff; }


.hamburger-box {
	width: 40px;
	height: 24px;
	display: inline-block;
	position: relative;
}
.stack-width,.deco-width{margin:0 auto;position:relative;text-align:left;}
.stack-width{width:auto;}
.stack,.stack-width,.wrapper{position:static;}
#content .stack .stack-width{margin:0 3.6%;}
#content .stack .stack-width,#prefooter,#header-inner{margin:0 3.6%;}
.span2{width:140px}
.row-fluid .span2{width:14.89361702%;*width:14.8404255306383%}
input.span2,textarea.span2,.uneditable-input.span2{width:130px}
table .span2{float:none;width:124px;margin-left:0}


.sidebar .tab-content {
  box-shadow: none; }


.tab-content {
  background-color: #ffffff;
  padding: 40px 40px 15px;
  box-shadow: 0 0 34px 0 rgba(0, 0, 0, 0.1); }

  .tab-content form {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    -webkit-box-align: end;
            align-items: flex-end;
    -webkit-box-pack: justify;
            justify-content: space-between;
    margin-bottom: 15px; }

    .tab-content form .form-group {
      width: calc(100% / 4 - 30px);
      margin-bottom: 10px; }

      .tab-content form .form-group.form-group--range {
        height: 50px; }

      .tab-content form .form-group .form-control {
        width: 100%; }


.cr_it-playlist-artists{
  font-weight: bold
}

.cr_it-playlist-release-date, .cr_it-playlist-artists{
  text-transform: uppercase;
  font-style: italic;
}

.site-branding {
	max-width: 75%;
}

	.sticking .site-branding {
		vertical-align: middle;
	}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.primary_nav ul li.menu-item-has-children a{
	padding-right: 20px;
}

.primary_nav ul li.menu-item-has-children:hover ul{
    display: block;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}
.foogallery .fg-image-wrap{display:block;position:relative}
.fg-justified .fg-item.fg-positioned .fg-image-wrap,.fg-justified .fg-item.fg-positioned .fg-thumb{width:100%;height:100%}
.et_pb_column .et_pb_row_inner_0{padding-top:50px;padding-right:0px;padding-bottom:50.4844px;padding-left:0px}
.et_pb_column .et_pb_row_inner_1{padding-top:0px;padding-bottom:0px}
.et_pb_column .et_pb_row_inner_2{padding-top:1px;padding-right:20px;padding-bottom:50px;padding-left:20px}
.et_pb_column .et_pb_row_inner_3{padding-top:50.4844px;padding-right:0px;padding-bottom:0;padding-left:0px}
.et_pb_column .et_pb_row_inner_4{padding-top:0px;padding-bottom:0px}

    
    .fm-menu-links a{
        font-size: 14px;
    }

.fm-menu-links,
.fm-menu-links ul{
	margin: 0;
	padding: 10px 0;
	line-height: 1.3;
    text-align: center;
}

.fm-menu-links ul.fm-sub{
	padding: 0;
}

.fm-menu-links li{
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
}

.fm-menu-links li.js-opened:before{
	display: none;
}


.fm-menu-links li.js-opened .fm-sub{
	opacity: 1;
}


.sb-pagemenu ul ul .page_item {
	margin-left: 10px;
	padding: 0;
	}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


.text-vertical {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
  width: 100%;
  text-align: left;
}

body[data-header-color="dark"] #ajax-content-wrap:after {
    background-color: rgba(255,255,255,0.55);
}


#ajax-content-wrap:after {
    background-color: rgba(0,0,0,0.45);
    content: '';
    position: fixed;
    opacity: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    pointer-events: none;
    transform: translateZ(0);
    backface-visibility: hidden;
    transition: opacity 0.7s cubic-bezier(0.2, 1, 0.3, 1);
}

#ajax-content-wrap.material-open:after {
    opacity: 1;
}



#ajax-content-wrap #slide-out-widget-area.slide-out-from-right { z-index: -1;}




 .material-ocm-open #ajax-content-wrap { cursor: pointer;}
.social-profile-icons .social-pinterest a{background:#e13138}

		.row.aboutustext {
		    margin-left: -30px !important;
		    margin-right: -30px !important;
		}


.row { margin-bottom: 20px }


.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}


.row:after,
.clearfix:after {    clear: both }


.row,
.clearfix {    zoom: 1 }


.logo_retina {
    display: none;
}
.part-ring{display:inline-block;width:64px;height:64px}
.part-ring div{-webkit-box-sizing:border-box;box-sizing:border-box;display:block;position:absolute;width:51px;height:51px;margin:8px;border-radius:50%;-webkit-animation:part-ring 3.2s cubic-bezier(.5,0,.5,1) infinite;-o-animation:part-ring 3.2s cubic-bezier(.5,0,.5,1) infinite;animation:part-ring 3.2s cubic-bezier(.5,0,.5,1) infinite;border:8px solid transparent;border-top-color:#3e3e5e}
.modal-audiogram .part-ring{width:500px;height:500px;bottom:-300px;right:-250px}
.modal-audiogram .part-ring div{width:500px;height:500px;border:95px solid #fff;-webkit-animation:none;-o-animation:none;animation:none;margin:0}

#footer, #footer-push { height: 286px; }
.grid_12{width:928px;margin:0 16px;overflow:hidden;float:left;display:inline}
.grid_1,.grid_10,.grid_11,.grid_12,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9{width:300px;margin:10px 0 0;overflow:hidden;float:left;display:inline}


.show-mobile {
	display: none;
}

.sub-menu .menu-item-has-children:after { color: #fff }


	.widget-container { margin: 0 0 25px; }

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}

	header .header-logo-center .header-center + .header-right .header-nav {
		margin-top: 0;
	}

	header .header-left,
	header .header-center,
	header .header-right,
	header .header-logo-center .header-right,
	header .header-logo-center .header-left {
		text-align: center;
		width: 100%;
	}

	header .header-logo-center .header-center {
		width: 100%;
	}

	.header-logo-center .header-center {
		padding: 20px;
	}

header .header-center {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 33.3333%;
}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}





.group-logo-img.grayscale:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
}


.video-container {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}


.video-container video {
  
  min-width: 100%;
  min-height: 100%;
  
  width: auto;
  height: auto;
  
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.c-modal.fade .c-modal__dialog{-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);transform:translate(0,-25%);-webkit-transition:-webkit-transform .3s ease-out;transition:-webkit-transform .3s ease-out;-o-transition:transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out}
.c-modal.in .c-modal__dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
.c-modal__dialog{position:relative;width:auto;margin:10px}
.c-modal--center .c-modal__dialog{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;margin:0;-webkit-box-flex:1;-ms-flex:1;-webkit-flex:1;flex:1;min-height:100%;padding:35px 10px}

#header {
	background-color:#383838;
	border-top:1px solid #000;
	border-left:1px solid #111;	
	border-right:1px solid #111;
}

.full-width #content-wrap.r-mid #content-padding {width: 100%;}

#content-wrap.r-mid #content-padding {width: 960px; float: left;}




body.home #content-wrap {display: none;}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}

    #mw_board_group_3 .mw_board_group_3_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_3 .mw_board_group_3_info a { font-size:11px; }




#footer {
	color: #888888;
	height: 75px;
	width: 967px;
	padding-bottom:200px;
	
}

.row.onepixel {
  margin-left: -0.5px;
  margin-right: -0.5px;
}

.row.nospace {
  margin-left: 0;
  margin-right: 0;
}

.ft .row,
.row {
  margin-left: -15px;
  margin-right: -15px;
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.modal-footer:before,
.modal-footer:after {
  content: " ";
  display: table;
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.modal-footer:after {
  clear: both;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}

.button1 {
    margin-top: -25px;
    text-align: center !IMPORTANT;
        margin-bottom: 40px;
}
div#regular-header{overflow:hidden;clear:both;padding:0}



.clearfix:before, .clearfix:after, .row:before, .row:after, .tt-dropdown-menu:after, .tt-dataset-images .tt-suggestions:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }


.row:after, .clearfix:after, .tt-dropdown-menu:after, .tt-dataset-images .tt-suggestions:after {
  clear: both; }


.row, .clearfix, .tt-dropdown-menu, .tt-dataset-images .tt-suggestions {
  zoom: 1; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.list-v ul ,.list-h ul , .list-inline ul{list-style-type: disc;}
.list-v ul ul,.list-h ul ul, .list-inline ul ul{list-style-type: circle;}
.list-v ul ul ul,.list-h ul ul ul, .list-inline ul ul ul{list-style-type: square;}
.list-inline,.list-h,.list-v ,ul.gomember-list{margin: 0;padding: 0;list-style-type: none}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.footer-nav .menu-item{max-height:20px !important}
.tatsu-typed-text-cursor{opacity:1;-webkit-animation:typedjsBlink .7s infinite;animation:typedjsBlink .7s infinite}
.tatsu-Hy8oPn-CE .tatsu-typed-text-cursor{color:rgba(255,255,255,1)}

table.mdet tr td#brdr{
  border-bottom: dotted 1px #eeeeee;
}

.wp-caption.alignnone {
	margin: 0;
}
.c-pop-modal__count .line{position:absolute;width:100%;height:1px;top:52%;left:0;background:#95bce4;-webkit-box-shadow:0 1px 0 rgba(255,255,255,.2);box-shadow:0 1px 0 rgba(255,255,255,.2);z-index:5}

  .pagination .page-numbers {
    font-size: 13px;
    padding: 0 10px;
    height: 30px;
    line-height: 28px;
  }


.pagination .page-numbers:hover {
  background-color: #f0f0f0;
  border-color: #c3c3c3;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
  color: #222;
  text-decoration: none;
}


.pagination .page-numbers.current {
  color: #eb5424;
}
.row{margin-left:-15px;margin-right:-15px}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.dl-horizontal dd:after,.dl-horizontal dd:before,.form-horizontal .form-group:after,.form-horizontal .form-group:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.container:after,.dl-horizontal dd:after,.form-horizontal .form-group:after,.row:after{clear:both}

.container:before,.container:after,.row:before,.row:after,.clearfix:before, .clearfix:after{ display: table; content: " "; clear: both;}


.nav-menu li.ga_link_star a:before {
	content: "\f005";
	color: #ff4da5;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


.main-container {
    overflow: hidden;
}


.text-seperator2-align-left .text-seperator2-holder:first-child {
	display: none;
}


.text-seperator2-align-right .text-seperator2-holder:last-child {
	display: none;
}


.text-seperator2-holder {
	height: 1px;
    position: relative;
    flex: 1 1 auto;
    min-width: 10%;
}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}


.carousel-content {
    color: black;
    display: flex;
    align-items: center;
}

  .cmsmasters_featured_block .featured_block_inner {
    width: 100% !important;
  }
 

#cmsmasters_fb_5d23b4a14d24a .featured_block_inner { 
	width: 92%; 
	padding: ; 
	text-align: left; 
	margin:0 auto; 
}
 
.featured336 { position:absolute; top:0; left:0; }

.nomargin {
    margin: 0 !important;
}









div.banner-mainpage {
  float: right;
  width: 100%;
}
.product-categories li a:hover{color:#7b858a !important;text-decoration:underline;}
.porto-products.show-category .product-categories{list-style:none;padding-left:0}
.porto-products.show-category .product-categories a{display:block;position:relative;padding:12px 0 12px 20px}
.porto-products.show-category .product-categories a:before{content:"\f87a";font-family:"porto";margin-right:10px;width:11px;position:absolute;left:0}
.porto-products.show-category .product-categories a:hover{text-decoration:none}
.porto-products.show-category .product-categories .current a:before{content:"\f87b"}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
.et_pb_counters .et_pb_counter_9:hover .et_pb_counter_amount.overlay{color:}
.et_pb_counters .et_pb_counter_9:hover .et_pb_counter_amount{background-color:}
.et_pb_counter_9 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counter_9 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_9 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_9 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counters .et_pb_counter_9 .et_pb_counter_container{background-image:none}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}




.content-wrap .header-stick { margin-top: -80px !important; }




.content-wrap .footer-stick { margin-bottom: -80px !important; }








.content-wrap {

    position: relative;

    padding: 40px 0;

}


#home-1, #home-2, #home-3, #home-4, #home-5, #home-6, #home-7 {
	height: 200px;
	overflow: hidden;
}


#home-6 div,
#home-6 p {
	display: inline;	
}

.span1 {
	width: 200px;
	min-height: 200px;
	float:left;
	padding: 20px;
	line-height: 1.3em;
}


.single-post .span1,
.archive .span1,
.search .span1 {
	margin-bottom: 20px;
	min-height: inherit;
}

	.span1, .span2, .span3, .span4, .fullwidth { width: 100%; float: none; overflow: hidden; margin-bottom: 20px; box-sizing: border-box; }
						#wds_container1_0 #wds_container2_0 #wds_image_id_0_32 .wds_slideshow_image_0 {        					background-size: cover;					background-position: center center;					background-repeat: no-repeat;          																			}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }

.ad .t{background:#ffb200;color:#4c3200;display:inline-block;font:bold 12px/100% Tahoma,Geneva,sans-serif;letter-spacing:0.03em;padding:3px 5px 4px;text-shadow:0px 0px 0px transparent;}

.daily_p .price{width:100%; font-size:13px;text-align:center; }

.hot_seller .price{font-size:14px; color:#000; margin:0 0 5px 0;}

.hot_seller .price b{color:#c00;}

.side_product .price{margin:5px 0;}

.side_product .price b{ color:#c00;}

.products_list_v .price {margin:0 0 5px;}

.products_list_v .price b{ color:#c00; font-size:13px;}

.table_cart_list span.price{ color:#c00; font-weight:bold; font-size:13px;}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}


.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}
.widget .social-link-item{margin:0 2px 2px 0;padding:0;list-style:none}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}



.wpp-list {	
}


	
	.wpp-list li {
		overflow: hidden;
		float: none;
		clear: both;
	}

	
	
	.wpp-list li.current {
	}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}

.nav--main a { color: #1a1919; }
#footer ul#regions li.first{padding-left:0}
.container,.container-full,.page-node-158 #main-content-container,.region-2col-fullwidth_bottom .region-inner,.node-type-landing-page .field-name-field-slideshow .flexslider .lp-slideshow-overlay .lp-slideshow-overlay-content-container{position:relative;max-width:1200px;margin:0 auto;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-12{width:100%;}
.et_pb_image_5 .et_pb_image_wrap,.et_pb_image_5 img{width:100%}
.et_pb_image_2 .et_pb_image_wrap,.et_pb_image_2 img{width:100%}


#site-name {
  font-size: 4.00em;
  font-family:Georgia, "Times New Roman", Times, serif;
  position: relative;
  top: -4px;
  text-shadow:1px 1px 1px #333333;
}

#site-name a {
  line-height: 0.9em;
  display:block;
}


#page #site-name a:link, #page #site-name a:visited, #page #site-name a:hover, #page #site-name a:active {
  color:#ffffff;
}


.block h2.block-title, #site-name, .view-recent-published-post  .views-field-created {
 
}


#site-name-wrapper {
  float: left;   
}


#site-name,
#slogan {
  display: block;
}


#site-name a:link,
#site-name a:visited,
#site-name a:hover,
#site-name a:active {
  text-decoration: none;
}


html.special .resources__desc { font-size: 0.87rem; line-height: 1.2; }


.resources__desc { display: block; }

.gmr-box-content.gmr-single .entry-header span.byline,
.gmr-box-content.gmr-single .entry-header span.posted-on,
.gmr-box-content.gmr-single .entry-header span.gmr-view {
	margin-top: 20px;
	font-size: 11px;
	font-weight: 300;
	color: #aaa;
}

.gmr-box-content.gmr-single .entry-header span.byline {
	margin-right: 20px;
}

.gmr-metacontent .byline {
	margin-right: 20px;
}

.single .byline,
.group-blog .byline {
	display: inline;
}

    .c-site-footer__top-right .o-hr {
      margin: 2rem auto; }

    .no-flexboxlegacy .c-site-footer__top-right {
      display: inline-block;
      float: right;
      width: 25%; }
.mc-promo-slide__text{color:#fff;font-size:16px;text-transform:uppercase;margin-top:10px}


label.mobile_collapser,
span.close_menu {
  display: none;
}

  span.close_menu {
    cursor: pointer;
    font-size: 30px;
    font-weight: bold;
    line-height: 25px;
    position: absolute;
    margin: 15px;
    top: 0;
    left: 0;
    color: #444444;
    width: 30px;
    height: 30px;
    border-radius: 50px;
    text-align: center;
    display: block;
  }
.language-wrapper{float:left;border-left:1px solid #d2d2d2;margin-left:15px;padding-left:15px}
.language-wrapper a.language-switch{width:30px;height:34px;background:#007CC2;color:#fff;display:inline-block;font-size:17px !important;padding-top:5px;text-align:center}
.language-wrapper a.language-switch.active,.language-wrapper a.language-switch:hover{background:#5cabd8}

.title_head1
{
	padding: 12px;
	text-align: left;
	color:#000;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
#apl_homepage{position:relative;width:100%;text-align:center;overflow:hidden;margin-top:-64px}
#apl_homepage video{position:absolute;min-width:100%;min-height:100%;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);transform:translate(-50%,-50%);z-index:-1}
#apl_homepage .homelogo{margin:144px 0 0;float:right}
#apl_homepage .text{margin:247px 0 0 112px;color:#fff;float:left}
#apl_homepage .text h2{margin:0 0 35px;padding:0;font-size:40px;text-align:left}
#apl_homepage .text p{margin:0;padding:0;font-size:20px;text-align:left}
#apl_homepage .booking-bar{position:absolute;margin-top:0}
#hero .et_pb_slides .et_pb_slide_description .et_pb_slide_content h2{font-family:pt sans,Helvetica,Arial,Lucida,sans-serif!important;font-size:32px!important;max-width:570px;margin-left:auto;margin-right:auto}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:40px!important;line-height:44px!important}
.et_pb_fullwidth_slider_0.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content{text-transform:uppercase}

a:hover,.tb-text-logo:hover,.entry-title a:hover {color: #e60012;text-decoration: none;border:none;outline;none;}



.entry-title {margin: 20px 0 10px 0;font-size:18px;}

.entry-title-with-meta {margin: 0;}

.entry-title a {color: inherit;text-decoration: none;}









.post_grid .entry-title {font-size: 15px;font-size: 1.15rem;line-height: 1.5em;}
.video__container{position:relative;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-one-half{width:48%;}
.fusion-layout-column.fusion-one-half.fusion-spacing-no{width:50%;}



.logo{
font-family:Tahoma, Geneva, sans-serif;
font-size:24px;
color:#000;
padding-top:10px;
float:left;
 width: 254px;	
}
.et_fullscreen_slider .et_pb_slides,.et_fullscreen_slider .et_pb_slide,.et_fullscreen_slider .et_pb_container{min-height:100%!important;height:100%!important}
.et_pb_slide_2.et_pb_slide .et_pb_container a.et_pb_more_button.et_pb_button{margin-right:80%}
.panel-group{margin-bottom:20px}
.panel-group .panel{margin-bottom:0;border-radius:4px}
.panel-group .panel+.panel{margin-top:5px}
.panel-group .panel-heading{border-bottom:0}
.panel-group .panel-footer{border-top:0}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.st-accordion .panel-group .panel{margin-bottom:10px;border-radius:0}
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}


.dark .copyright-links a {
	color: rgba(255,255,255,0.25);
	border-bottom-color: rgba(255,255,255,0.25);
}


.dark .copyright-links a:hover {
	color: rgba(255,255,255,0.35);
	border-bottom-color: rgba(255,255,255,0.35);
}

.footer .copyright {
  color: #ad190c;
  text-align: center;
  letter-spacing: 0.11em;
}
.icon-block-list.five-column .icon-block-item{flex:0 1 205px;padding:0 20px 40px;text-align:center;margin-bottom:0;position:relative}
.icon-block-list.three-column .icon-block-item{flex:0 1 320px;padding:0 20px;text-align:center;margin-bottom:30px;position:relative}
.icon-block-list .icon-block-item{flex:0 1 225px;padding:0 20px 40px;text-align:center;margin-bottom:50px;position:relative}
.icon-block-list .icon-block-item h3{font-size:18px;text-transform:uppercase;font-weight:600;color:#5a5959}
.icon-block-list .icon-block-item .desc{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;min-height:58px}
.icon-block-list .icon-block-item .btn-box{position:absolute;bottom:0;left:0;right:0}

.croshca_errow{font-size:16px;font-weight:bold;font-family:cursive;color:red;}
.site-footer .footer-nav li{display:inline;margin-left:0;font-size:13px;border-right:1px solid #555}
.site-footer .footer-nav li:last-child{border-right:1px solid transparent}
.site-footer .footer-nav li:first-child{padding-left:0;margin-left:-4px}
.site-footer .footer-nav li a{color:#555;padding:0 8px}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}


	
	.blog .post, 
	.archive .post, 
	.search .post, 
	.search .page { padding-top: 0; }




.blog .post,
.archive .post,
.search .post,
.search .type-page { position: relative; padding: 20px 0 20px; border-bottom: 1px solid #ddd; margin-bottom: 20px; }

	
	.center-element{
		float:none;
		margin:0 auto;
	}

  .section.banner-noimg .banner-content {
    padding-left: 7.8%; }

  .banner-img-container .banner-content {
    padding: 20px 0 20px 20px;
    height: 153px;
    margin: 15px 0 0 0; }


  .banner-noimg .banner-content {
    padding: 0 7.2%; }
.qodef-google-map-holder{position:relative}

.home-flagship-item h3 {
    text-align: center;
    font-size:40px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    line-height: 36px;
}
.mb-5,.my-5{margin-bottom:3rem!important}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

#page-loader .loader-logo-name {
    ;
    position: absolute;
    top: 40px;
    left: 0;
    text-align: center;
    width: 100%;
}

#page-loader .loader-logo-name img {
    ;
    height: 30px;
}

#page-loader .loader-subtitle {
    ;
    margin-top: 10px;
}

#page-loader .loader {
    ;
    font-weight: 400;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-size: 32px;
    line-height: 40px;
    position: absolute;
    top: 40%;
    margin-top: -20px;
    left: 0;
    text-align: center;
    width: 100%;
}
.td-banner-wrap-full{position:relative}
.page-template-page-pagebuilder-overlay .td-banner-wrap-full,.page-template-page-pagebuilder-overlay .td-header-menu-wrap-full,.page-template-page-pagebuilder-overlay .td-header-top-menu-full{background-color:transparent}


.news-and-events-single .entry-header {
  margin-bottom: 25px;
}


.our-team-single .entry-header {
  padding: 50px 0 20px;
}

.blog-single .entry-header {
  margin-bottom: 0;
}
.container{margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px;width:100%}
.container-fluid{width:100%;margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px;width:100%}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}

	.homenews-block .col-lg-8, .homenews-block .col-lg-4{float:left;}

  .homenews-block img{ width:100%;}


.homenews-block .row{margin:0 -8px;}

.homenews-block .col-lg-4{padding-left:8px; padding-right:8px; width:35.5%;}

.homenews-block .col-lg-8{padding-left:8px; padding-right:8px; width:64.5%;}

.homenews-block h3{font-size:20px; color:#393939; line-height:24px; padding:0 0 2px; margin-bottom:15px; border-bottom:1px solid #c9c9ca;}

.homenews-block a{font-size:17px; font-weight:normal; color:#333333; line-height:18px; display:inline-block; padding:5px 0 0; font-family:Verdana,Geneva,sans-serif;}

.homenews-block a.readmore{font-size:12px;font-weight:bold;}

.homenews-block a:hover{color:#de172a;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}

.cl-effect-11 a::before {
	content: "";
	border-bottom: 0px;
}

.cl-effect-11 a:hover {
	color: #111;
}

.cl-effect-11 a {
	font-size: 12px;
}

.menu .cl-effect-11 a::before {
	padding: 7px 0;
}

.cl-effect-11 a.active::before {
	content: "";
}

.cl-effect-11 a:hover::before,
.cl-effect-11 a:focus::before {
	max-width: 100%;
}
#div-poll #inner .pds-question-top,#div-poll #inner .pds-question-bottom{color:#FFF;font-size:20px;text-align:left;border:0 none #eee;font-weight:bold;margin:10px 0;padding:0;line-height:28px}
#div-poll #inner .pds-question-top a,#div-poll #inner .pds-question-bottom a{color:#fff;text-decoration:underline}
#div-poll #inner .pds-question-top a:hover,#div-poll #inner .pds-question-bottom a:hover{color:#2fac5c}
